<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <div class="page-content">
        <!-- BEGIN PAGE BREADCRUMB -->
        <div class="page-bar">
            <ul class="page-breadcrumb">
                <li>
                    <i class="icon-home"></i>
                    <a href="index.html">Home</a>
                    <i class="fa fa-angle-right"></i>
                </li>
                <li>
                    <span>My Profile</span>
                </li>
            </ul>
            <div class="page-toolbar">

            </div>
        </div>
        <!-- END PAGE BREADCRUMB -->
        <!-- BEGIN PAGE BASE CONTENT -->
        <div class="row">
            <div class="col-md-12">
                <!-- BEGIN PROFILE SIDEBAR -->
                <div class="profile-sidebar">
                    <!-- PORTLET MAIN -->
                    <div class="portlet light profile-sidebar-portlet bordered">
                        <!-- SIDEBAR USERPIC -->
                        <div class="profile-userpic">
                            <!-- <img src="../assets/pages/media/profile/profile_user.jpg" class="img-responsive" alt="">  -->
                            <img src="{{this.userImgPath}}"class="img-responsive" alt="">
                        </div>
                        <!-- END SIDEBAR USERPIC -->
                        <!-- SIDEBAR USER TITLE -->
                        <div class="profile-usertitle">
                            <div class="profile-usertitle-name">{{this.CurrentUser}} </div>

                        </div>

                        <div class="profile-usermenu">
                            <ul class="nav">
                                <li class="active">
                                    <a href="profile.aspx">
                                        <i class="icon-settings"></i> Account Settings </a>
                                </li>
                                <li>
                                    <a href="profilehelp.aspx">
                                        <i class="icon-info"></i> Help </a>
                                </li>
                            </ul>
                        </div>
                        <div class="profile-usertitle">
                            <div class="profile-usertitle-name"> &nbsp; </div>
                            <div class="profile-usertitle-job">  &nbsp; </div>
                            <div class="profile-usertitle-job">  &nbsp; </div>
                        </div>
                        <!-- END MENU -->
                    </div>
                    <!-- END PORTLET MAIN -->

                </div>
                <!-- END BEGIN PROFILE SIDEBAR -->
                <!-- BEGIN PROFILE CONTENT -->
                <div class="profile-content">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="portlet light bordered">
                                <div class="portlet-title tabbable-line">
                                    <div class="caption caption-md">
                                        <i class="icon-globe theme-font hide"></i>
                                        <span class="caption-subject font-blue-madison bold uppercase">Profile Account</span>
                                    </div>
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#tab_1_1" data-toggle="tab">Personal Info</a>
                                        </li>
                                        <li class="">
                                            <a href="#tab_1_2" data-toggle="tab">Change Avatar</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="portlet-body">
                                    <div class="tab-content">
                                        <!-- PERSONAL INFO TAB -->
                                        <div class="tab-pane active" id="tab_1_1">
                                            <form role="form" action="#">
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">First Name</label>
                                                    <input type="text" placeholder="John" class="form-control" name="firstname" [(ngModel)]="profileInfoData.firstname"/> </div>
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">Last Name</label>
                                                    <input type="text" placeholder="Doe" class="form-control" name="lastname"  [(ngModel)]="profileInfoData.lastname"/> </div>
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">Profile Id</label>
                                                    <input type="text" placeholder="Profile Id" class="form-control" name="profileid"  [(ngModel)]="profileInfoData.profileid"/> </div>
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">Gender</label>
                                                    <div class="mt-radio-inline">
                                                        <label class="mt-radio">
                                                            <input type="radio" id="defaultUnchecked" name="optionsRadios1" value="M" [(ngModel)]="profileInfoData.gender"/> Male
                                                            <span></span>
                                                        </label>
                                                        <label class="mt-radio">
                                                            <input type="radio" id="defaultchecked" name="optionsRadios1" value="F" checked [(ngModel)]="profileInfoData.gender"/> Female
                                                            <span></span>
                                                        </label>
                                                        <label class="mt-radio">
                                                            <input type="radio" id="defaultochecked" name="optionsRadios1" value="O" checked [(ngModel)]="profileInfoData.gender"/> Other
                                                            <span></span>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-md-12 form-group">
                                                    <label class="control-label">City / Town</label>
                                                    <input type="text" placeholder="City / Town" class="form-control" name="language" [(ngModel)]="profileInfoData.location"/> </div>

                                                    <div class="col-md-12 form-group">
                                                        <label class="control-label">Languages</label>
                                                        <input type="text" placeholder="Languages" class="form-control" name="lang" [(ngModel)]="profileInfoData.language"/> </div>
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">About me</label>
                                                    <textarea class="form-control" rows="7" placeholder="We are KeenThemes!!!" name="aboutme" [(ngModel)]="profileInfoData.aboutme"></textarea>
                                                </div>
                                                <div class="col-md-6 form-group">
                                                    <label class="control-label">My Interest</label>
                                                    <textarea class="form-control" rows="7" placeholder="My Interest Area!!!" name="myinterest" [(ngModel)]="profileInfoData.myinterest"></textarea>
                                                </div>
                                                <div class="margiv-top-10">
                                                    <a href="javascript:;" class="btn green"  (click) = "SaveProfileInfo()"> Save Changes </a>
                                                    <a href="javascript:;" class="btn default" (click) = "NavToAbout()"> Cancel </a>
                                                </div>
                                            </form>
                                        </div>
                                        <!-- END PERSONAL INFO TAB -->
                                        <!-- CHANGE AVATAR TAB -->
                                        <div class="tab-pane" id="tab_1_2">
                                            <p> Please upload your latest profile picture! </p>
                                            <form action="#" role="form">
                                                <div class="form-group">
                                                    <div class="fileinput fileinput-new" data-provides="fileinput">
                                                        <div class="fileinput-new thumbnail" style="width: 200px; height: 150px;">
                                                            <img src="{{this.userImgPath }}" alt="" /> </div>
                                                        <div class="fileinput-preview fileinput-exists thumbnail" style="max-width: 200px; max-height: 150px;"> </div>
                                                        <div>                                                                                                              
                                                            <span class="btn default btn-file">
                                                                <span class="fileinput-new"> Select image </span>
                                                                <span class="fileinput-exists"> Change </span>
                                                                <input type="file" name="..." (change)="onFileChange($event)" #fileInput> </span>
                                                                 <span class="btn default btn-fileinput" (click)="removeFile()" data-dismiss="fileinput"  > Remove Image</span>   
                                                 <!--         <a href="javascript:;" class="btn default fileinput-exists" data-dismiss="fileinput"> Remove </a>-->  
                                                        </div>
                                                    </div>
                                                    <div class="clearfix margin-top-10">
                                                        <span class="label label-danger">NOTE! </span>
                                                        <span>Attached image thumbnail is supported in Latest Firefox, Chrome, Opera, Safari and Internet Explorer 10 only </span>
                                                    </div>
                                                </div>
                                                <div class="margin-top-10">
                                                    <a href="javascript:;" class="btn green" class="hide"> Submit </a>
                                                    <a href="javascript:;" class="btn default" class="hide"> Cancel </a>
                                                </div>
                                            </form>
                                        </div>
                                        <!-- END CHANGE AVATAR TAB -->

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- END PROFILE CONTENT -->
            </div>
        </div>
        <!-- END PAGE BASE CONTENT -->
    </div>
    <!-- END CONTENT BODY -->
  </div>
